<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class HomeController extends CI_Controller {

	
	public function index()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/home');
		$this->load->view('frontend/global/foot');
	}
	
}
